
h1
{
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

h2
{
	font-size:18px;
	font-weight:bold;
	/*margin-bottom:5px;*/
}



select
{
	width:250px;
	height:30px;
	/*Coins arrondis*/
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;
	text-align:left;
	padding-left:5px;
	font-size:18px;
	background-color:#fff;
	color:#7030a0;
	font-weight:bold;
	text-decoration:none;
}

input
{
	width:250px;
	height:30px;
	/*Coins arrondis*/
	border:#333 1px solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;
	text-align:left;
	padding-left:5px;
	font-size:16px;
	background-color:#fff;
	color:#7030a0;
	font-weight:bold;
	text-decoration:none;
}

input[type="submit"]
{
	 height:50px;
	 font-weight:bold;
     color: #EDEEEE;
	 font-weight:bold;
     background: #444;
     background: linear-gradient( #555, #2C2C2C);
	 text-shadow: 0px 1px 0px white;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
     box-shadow: 0 0 10px rgba( 0, 0, 0, 0.8),
                 0 -1px 0 rgba( 255, 255, 255, 0.6);	
	
	box-shadow: 2px 2px 0px #aaa;
	font-size:24px;
	text-align:center;	
	padding-left:0px;
	margin-top:20px;
}

input[type="submit"]:hover
{
	cursor:pointer;
	box-shadow: 6px 6px 0px #aaa;
}

/* a:link {
    color:#EDEEEE;
	text-decoration:none;
}
a:visited {
    color:#EDEEEE;
	text-decoration:none;
}
a:hover {
    color:#EDEEEE;
	text-decoration:none;
}
a:active {
    color:#EDEEEE;
	text-decoration:none;
} */

#GTitre
{
	width:auto;
	display:block;
	height:50px;
	text-align:center;
	
     color: #EDEEEE;
	 font-weight:bold;
     background: #444;
     background: linear-gradient( #555, #2C2C2C);
	 text-shadow: 0px 1px 0px white;
	 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
     box-shadow: 0 0 10px rgba( 0, 0, 0, 0.8),
                 0 -1px 0 rgba( 255, 255, 255, 0.6);	
	
	padding-top:12px;
	box-shadow: 6px 6px 0px #aaa;
}

#message
{
	width:auto;
	border:#333 1px solid;
	height:30px;
	text-align:left;
	font-size:15px;
	padding-left:10px;
	padding-top:12px;
	border-radius: 5px;
	margin-bottom:20px;
}

#centre
{
	position:relative;
	float:left;
	width:640px;
	height:375px;
	left:70px;
	z-index:1;
}

.drapeau
{
	border:none;
	height:25px;
	width:50px;
	margin-top:-3px;
	margin-right:5px;
}

.div_input_form
{
	float:left;
	padding-left:32px;
	padding-right:32px;
	padding-bottom:15px;
	padding-top:10px;
	text-align:left;
}

.div_conteneur_parent
{
	width:100%;
	height:auto;
	text-align:center;
}

.div_conteneur_page
{
	margin-top:5px;
	width:1200px;
	text-align:left;
	border:#666666 1px solid;
	height:auto;
	display:inline-block;
	background-color:#FFFFFF;
	background-image:url(../images/textpap4.jpg);
}

.titre_page
{
	width:auto;
	padding-top:18px;
	height:42px;
	font-family:Calibri;
	color:#FFFFFF;
	text-align:right;
	background-image:url(../images/bg-tech-std.png);
	background-repeat:no-repeat;
	background-color:#666666;
	padding-right:10px;
}

.div_saut_ligne
{
	width:100%;
	height:10px;
	display:inline-block;
}

.div_int_page
{
	width:100%;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:5px;
	height:auto;
	font-size:14px;
	font-family:Calibri;
	color:#666666;
	text-align:left;
}


